
body {
  background: #fff url('/_images/dashbgbody.gif') top left repeat-y;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333;
}

body, p, h1, h2, h3, h4, ul, li, form {
  padding: 0;
  margin: 0;
}

a:link, a:visited {text-decoration: underline; color: #000; }
a:hover {text-decoration: underline; color: #FFCC00;}


#sidebar li a, #nav a, #breadcrumbs a, #footer a {
  text-decoration: none;
}
#sidebar li a:hover, #nav a:hover, #breadcrumbs a:hover, #footer a:hover {
  text-decoration: underline;
}

.products-table a {
  text-decoration: none;
  border-bottom: 1px dotted #333;
}
.products-table a:hover {
  text-decoration: none;
  border-bottom: 1px solid #FFCC00;
}


a:link.invert, a:visited.invert {text-decoration: underline; color: #FFCC00;}
a:hover.invert {color: #999; }

a.active {
 font-weight: bold;
 color: #F8D11B;
}

a img {
  border: none;
}

h2 {
 padding-bottom: 10px;
}

h2, h3, h4 {
  color: #FFCC00;
  font-weight: normal;
  font-size: 24px;
}

h3 {
  font-size: 13px;
}

h4 {
  font-weight: bold;
  font-size: 15px;
}

p {
 padding-bottom: 10px;
}

ul {
  padding-left: 25px;
  padding-bottom: 10px;
}
li {
  padding-bottom: 3px;
}

table td {
 vertical-align: top;
}

div.hr {
  float: left;
  display: inline;
  margin-left: -15px;
  width: 581px;
  color: #ccc;
  background-color: #ccc;
  height: 1px;
}

#header {
  width: 100%;
  background: #fff url('/_images/headerbg.gif') top left repeat-x;
}

#header-inner {
  position: relative;
  width: 981px;
  height: 132px;
  background: #fff url('/_images/header-innerbg.gif') top left no-repeat;
}
.submenu {
  font-size: 11px;
  font-weight: normal;
  line-height: 30px;
  text-decoration: none;
  color: #333;
}

a.submenu:link {color: #333; text-decoration: none; font-size: 11px;}
a.submenu:visited {color: #333; text-decoration: none; font-size: 11px;}
a.submenu:hover {color: #FFCC00; text-decoration: underline; font-size: 11px;}
.submenubox {
 background: #fff url(/_images/menubotfade.png) bottom left repeat-x;
 padding:8px 20px 20px 20px;
 border-bottom: 3px solid #ccc;
 border-right: 1px solid #ccc;
 border-left: 1px solid #ccc;
}


#logo {
  position: absolute;
  top: 36px;
  left: 30px;
}

/* NAV */

#nav {
  float: left;
  display: inline;
  width: 100%;
  margin-top: 83px;
  letter-spacing: 1px;
  line-height: 14px;
  font-size: 11px;
}

#nav a {
  color: #000;
  display: block;
  padding: 0 20px 0 15px;
  line-height: 21px;
  white-space: nowrap;
}


#nav a img {
  border: none;
}


#nav li {
  float: left;
  padding: 0;
  list-style-type: none;
}

#topnav {
  float: left;
  width: 100%;
  display: none;
}

#topnav a {
  background: url('/_images/linksquaresy.gif') 0% 40% no-repeat;
}



#topnav-inner {
  float: right;
  width: 600px;
}


#bottomnav {
  float: left;
  display: inline;
  margin-top: 6px;
  width: 100%;
}

#bottomnav a {
  background: url('/_images/linksquares.gif') 0% 40% no-repeat;
}

#bottomnav-inner {
  float: right;
  display: inline;
}

#nav .aboutus, #nav .cs {
 width: 117px;
}

#nav .specials {
 width: 117px;
}

#nav .resources {
 width: 112px;
}

#nav .es {
 width: 135px;
}

#nav .ds {
 width: 112px;
}

#nav .ep {
 width: 135px;
}

#nav .contactus {
  width: 81px;
}

#nav .blog {
  width: 81px;
}

#nav .blank {
  width: 160px;
}

/* BREADCRUMBS */

#breadcrumbs {
  clear: both;
  width: 783px;
  height: 30px;
  font-size: 12px;
}

#breadcrumbs-inner {
  padding-top: 7px;
  padding-left: 16px;
}

#main-wrapper-top {
  float: left;
  width: 100%;
  background: transparent url('/_images/border-bar.gif') top left no-repeat;
  padding-top: 1px;
}
#main-wrapper-bot {
  float: left;
  width: 100%;
  background: transparent url('/_images/border-bar.gif') bottom left no-repeat;
  padding-bottom: 1px;
}
#main {
  float: left;
  width: 100%;
  background: transparent url('/_images/sidebarborder.gif') top left repeat-y;
}
#main-inner {
  float: left;
  display: inline;
  width: 944px;
  margin-left: 15px;
}

#main .products, #main .pages {
  background: #EBEBEC url('/_images/products-sidebarbg.gif') top left repeat-y;
}

#main .pages {
  background: url('/_images/products-sidebarbg.gif') top left repeat-y;
}

#main .home {
  background: transparent url('/_images/homecrane.jpg') bottom left no-repeat;
}

#sidebar {
  float: left;
  width: 185px;
  margin-left: 0;
}


#sidebar-inner {

}

#content {
  float: left;
  display: inline;
  width: 758px;
  margin-left: 1px;
  margin-right: -944px;
}

#content-inner {
  width: 758px;
}

#content-general {
  padding: 10px 15px 5px 15px;
}

#secondary-wrapper-bot {
  float: left;
  width: 100%;
  background: transparent url('/_images/border-bar-secondary.gif') 0px 128px repeat-x;
  padding-bottom: 1px;
}

#secondary {
  float: left;
  width: 959px;
  position: relative;
}

#secondary-inner {
  float: right;
  display: inline;
}

#secondary a, #secondary img {
  float: right;
 display: inline;
}

#secondary img {
 border-left: 1px solid #ddd;
 border-bottom: 1px solid #ddd;
}

#footer {
  clear: left;
  float: left;
  display: inline;
  width: 758px;
  margin-top: 18px;
  margin-left: 200px;
  margin-right: -744px;
  padding-bottom: 20px;
  text-align: center;
}

#footer-inner {
  font-size: 12px;
  text-align: center;
}

#footer-inner a {
  padding: 0 11px 0 10px;
  background: url('/_images/pipe.gif') 100% 40% no-repeat;
}

#footer-inner a.last {
  padding-right: 0;
  background-image: none;
}


#footer-inner ul {
  padding: 0;
  text-align: center;
}

#footer-inner li {
  display: inline;
  list-style-type: none;
}

#footer-inner span {
  float: left;
  margin-top: 7px;
  width: 100%;
}

#sidebar-home {
  padding: 10px;
}

#sidebar-home h1 {
  font-size: 23px;
  font-weight: normal;
  color: #999;
}

#sidebar-home p {
 margin-top: 15px;
}

#sidebar-home a {
 font-size: 13px;
}

#sidebar-default {
  margin-top: 20px;
  font-size: 11px;
  color: #000;
}

#sidebar-default ul {
  padding: 0;
}

#sidebar-default li {
  display: block;
  width: 174px;
  padding: 0 0 0 11px;
  background: transparent url('/_images/products-li.gif') top left no-repeat;
  list-style-type: none;
  overflow: visible;
  white-space: nowrap;
}

#sidebar-default li a, #sidebar-default li.separator span {
  display: block;
  color: #000;
  padding: 4px 0 6px 10px;
  height: 15px;
  line-height: 15px;
}
#sidebar-default li.separator span {
  border-bottom: 1px solid #fff;
  width: 136px;
}
#sidebar-default li.separator {
  background-image: none;
}


#sidebar-default li.first {
  background: transparent url('/_images/products-li-first.gif') top left no-repeat;
}

#sidebar-default li.firstnotactive {
  background: transparent url('/_images/products-li-first-notactive.gif') top left no-repeat;
}

#sidebar-default li.active {
  background: transparent url('/_images/products-li-active.gif') top left no-repeat;
}

#sidebar-default li.activenoborder {
  background: transparent url('/_images/products-li-active-noborder.gif') top left no-repeat;
}

#sidebar-default li.noborder {
  background: transparent url('/_images/products-li-noborder.gif') top left no-repeat;
}

#sidebar-default li.last {
  background-image: none;
  background: #ECECED;
}

#sidebar-default li li {
  background: transparent url('/_images/products-li-li.gif') top left no-repeat;
  width: 163px;
}

#sidebar-default li a.active {
  font-weight: bold;
}

#sidebar-default-ds {
  margin: 30px 8px 20px 19px;
  text-align: center;
}
#sidebar-default-ds-inner a {
  color: #333;
  display: block;
  text-decoration: none;
}

#sidebar-default-ds-inner a:hover {
  color: #000;
}
#sidebar-default-ds-inner h3 {
  color: #000;
  font-size: 22px;
  margin-bottom: 3px;
  font-weight: normal;
}
#sidebar-default-ds-inner p {
  line-height: 16px;
  padding-bottom: 6px;
}

#sidebar-default-min-height {
 height: 100px;
}

#content-header {
  float: left;
  display: inline;
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  height: 21px;
}

#content-header.addborder {
  border-bottom: 1px solid #ccc;
}


#content-header-inner {
  padding: 4px 0 17px 10px;
}

#content-header h1 {
  position: absolute;
  top: 0;
  left: 0;
  padding: 4px 4px 0 4px;
  font-size: 11px;
  font-weight: normal;
  text-transform: uppercase;
  color: #333;
  z-index: 10;
  background: #EBEBEC;
}



#content-header a.seemore {
  float: right;
  display: inline;
  margin: 0 15px 0 0;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: #333;
  padding-right: 596px;
}
#content-header a:hover.seemore {
  color: #ffcc00;
  text-decoration: underline;
}


.products-table {
  float: left;
  width: 758px;
  border-top: 1px solid #ccc;
  border-collapse: collapse;
}

.products-table p {
  padding: 3px 3px 3px 6px;
}


.pimg {
  text-align: center;
  width: 162px;
}

.pimg img {
  text-align: center;
}

.pimg a {
  font-weight: bold;
  border-bottom: none;
}
.pimg a:hover {
  text-decoration: none;
  border-bottom: none;
}
.pimg a span {
  text-align: left;
  display: block;
  padding: 0 3px 3px 6px;
}

.pimg-inner {
  padding-top: 1px;
}



.products-table td {
  vertical-align: top;
  background: #fff ;
  padding: 20px 6px 20px 45px;
  width: 252px;
}


.products-table td.blank {
 background: #fff;
}

.products-table td.bright {
 border-right: 1px solid #ccc;
}

.products-table td.bbot {
 border-bottom: 1px solid #ccc;
}

.products-table td.btop {
 border-top: 1px solid #ccc;
}

.products-table td.minheight {
 width: 1px;
 padding: 0;
 background: none;
}

#home-fadeshow {
  width: 570px;
  margin: 5px auto;
  text-align: center;
}


/* background classes */

.gradbg {
 background: transparent url('/_images/page-bgs/gradient-bg.gif') bottom left repeat-x;
}

.exhibit-man {
 background: transparent url('/_images/page-bgs/exhibit-management-bg.gif') top right no-repeat;
}

.graphic-design {
 background: transparent url('/_images/page-bgs/graphic-design-bg.gif') top right no-repeat;
}

.graphic-pro {
 background: transparent url('/_images/page-bgs/graphic-production-bg.gif') top right no-repeat;
}

.manufacturing {
 background: transparent url('/_images/page-bgs/manufacturing-bg.gif') top right no-repeat;
}

.strat-mark {
 background: transparent url('/_images/page-bgs/strategy-marketing-bg.gif') top right no-repeat;
}

.structure-design {
 background: transparent url('/_images/page-bgs/structure-design-bg.gif') top right no-repeat;
}

.contactus {
 background: transparent url('/_images/page-bgs/contact-bg.gif') top right no-repeat;
}


table.greenmaterials tr td {
 padding-bottom: 15px;
}

table.staffcontainer {
  float: left;
  display: inline;
  margin-left: -15px;
}

table.staff {
  float: left;
  width: 756px;
  border: none;
  border-collapse: collapse;
}

table.first {
  margin-bottom: 0 !important;
}

#content table.staff h2 {
  font-size: 18px;
}

table.staff tr td {
  border-top: 1px solid #ccc;
  vertical-align: top;
  padding: 10px 0 3px 0;
  background: transparent url('/_images/td-bg.gif') bottom left repeat-x;
}

table.staff p {
  padding-right: 6px;
}

table.staff img {
  padding: 0 10px 10px 10px;
}


td.inner {
 border-right: 1px solid #ccc;
}


td.first {
  padding-top: 0 !important;
  border: none !important;
}

.nobg {
 background: none !important;
}

table.contactus {
  float: left;
  width: 757px;
  margin-left: -15px;
}

table.contactus td {
  background: transparent url('/_images/td-bg.gif') bottom left repeat-x;
}

.contactus .col1 {
  width: 348px;
  padding-left: 15px;
  padding-right: 30px;
}


.contactus .col2 {
  padding-right: 10px;
}

table.contactform td {
 padding-bottom: 10px;
 vertical-align: middle;
 color: #FFCC00;
 font-weight: bold;
}

table.contactform td input {
  width: 300px;
}

table.contactform td.body {
 vertical-align: top;
}

textarea, input, select {
 border: 1px solid #999;
}

.bodybox {
 width: 350px;
 height: 170px;
}

table.sitemap {
  width: 551px;
  padding-bottom: 20px;
}

.sitemap td {
 width: 127px;
 padding-right: 10px;
}

.sitemap td.last {
 width: 137px;
 padding-right: 0;
}

.sitemap ul {
 padding: 0 0 0 16px;
 margin: 0;
}

.sitemap ul ul {
padding: 3px 0 3px 16px;
}

.sitemap li {
 padding: 4px 0 0 0;
 margin: 0;
}

.sitemap h3 {
  font-weight: bold;
  color: #333;

}

#cat-header {
  float: left;
  display: inline;
  position: relative;
  width: 100%;
  border-top: 1px solid #ccc;
}

#cat-header p {
  font-size: 13px;
}

#cat-header-inner {
 padding: 10px;
}

#sidebar-content {
  width: 164px;
  margin-left: 16px;
  margin-bottom: 16px;
}


#sidebar-content-header {
  font-size: 1px;
  height: 6px;
  width: 100%;
  background: url('/_images/sidebarimages/header.jpg') top left no-repeat;
}

#sidebar-content-content {
  width: 100%;
  background: url('/_images/sidebarimages/contentbg.jpg') top left repeat-y;
}


#sidebar-content-content-inner {
  padding: 0 5px;
}

#sidebar-content-footer {
  height: 6px;
  width: 100%;
  background: url('/_images/sidebarimages/footer.jpg') top left no-repeat;
}

#addthis {
  margin: 35px 0 15px 12px;
  text-align: center;
  width: 165px;
}

#p5d-sidebar {
  margin: 30px 0;
}

#p5d-sidebar b {
  font-weight: normal;
}
#p5d-sidebar a {
  font-weight: bold;
  text-decoration: underline;
  display: inline;
}



#main-inner.pages #content-header h1 {
  background: #fff;
}
